<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        
        @@include('./template/_header.html')
        <div class="pageWrap">

            <!-- 會員登入 -->
            <div class="frame member_signIn"> 
                <p class="title">Sign In 會員登入</p>
                <p>如果已經是會員，登入即可快速結帳/查看訂單<br>
                   修改個人帳戶及更多功能</p>
                <p><input type="text" name="" placeholder="請輸入EMAIL"></p>
                <p><input type="text" name="" placeholder="請輸入6~20碼英數字"></p>                
                <p><input type="submit" name="" value="會員登入" class="btn"></p>
                <p><a href="#" class="btn">Facebook登入</a></p>
                <p>擁有帳號即表示你同意<br>
                    會員權益聲明與隱私權條款</p>
                <div>
                    <p>
                        <label>
                            <input type="checkbox" name="">記住我
                        </label>
                    </p>
                    <p><a href="#">補發認證信</a></p>
                    <p>|</p>
                    <p><a href="#">忘記密碼？</a></p>
                </div>
            </div>

            <!-- 註冊-->
            <div class="frame create_count">
                <p class="title">Create Account 立即註冊</p>
                <table>
                    <tr>
                        <td>電子郵件</td>
                        <td><input type="text" value=""></td>
                    </tr>
                    <tr>
                        <td>密碼</td>
                        <td><input type="text" value="" placeholder="請輸入6-20碼英數字"></td></td>
                    </tr>
                    <tr>
                        <td>確認密碼</td>
                        <td><input type="text" value="" placeholder="請輸入6-20碼英數字"></td>
                    </tr>
                    <tr>
                        <td>生日</td>
                        <td>
                            <select>
                                <option>1917</option>
                                <option>1918</option>
                                <option>1919</option>
                            </select>
                            <select>
                                <option>01</option>
                                <option>02</option>
                                <option>03</option>
                            </select>
                            <select>
                                <option>01</option>
                                <option>02</option>
                                <option>03</option>
                            </select>
                        </td>
                    </tr>
                    <tr>
                        <td>手機</td>
                        <td><input type="text" value=""></td>
                    </tr>
                </table>                
                <input type="submit" name="" value="會員註冊" class="btn">
                <ul>
                    <li>如果您第一次購物請加入會員，會員將可享有優惠。</li>
                    <li>若您尚未加入會員，歡迎fb帳號直接登入加入會員。</li>
                    <li>如有會員資料異動，請隨時至會員中心修改更新。</li>
                </ul>
                
            </div>

            @@include('./template/_pageFooter.html')

        </div><!-- end pageWrap -->

        <div class="pageCover"></div>
        @@include('./template/_footer.html')
        
    </body>
</html>